#!/bin/sh
set -e

action=$1
version=$2

if [ "$action" = "configure" ]; then
	cp /opt/org.SHS.picloud/picloud.service /etc/systemd/system/
	systemctl --system daemon-reload >/dev/null || true
	systemctl enable picloud >/dev/null || true
	systemctl start picloud >/dev/null || true
fi

#dpkg-maintscript-helper rm_conffile /etc/network/if-up.d/openssh-server 1:7.9p1-1~ -- "$@"

exit 0
